# VehicleEngine

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_class** | **str** |  | [optional] [default to 'Thermic']
**energy** | **str** | Type of energy of a vehicle (Not available for Electric class) | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


